Summary: A tool for printing multiple pages of text on each printed page.
Name: mpage
Version: 2.4
Release: 7
Copyright: BSD
Group: Applications/Publishing
Source: ftp://sunsite.unc.edu:/pub/Linux/system/printing/mpage24.tgz
Patch: mpage24-config.patch
Patch1: mpage24-dvips.patch
BuildRoot: /var/tmp/mpage-root

%description
The mpage utility takes plain text files or PostScript(TM) documents
as input, reduces the size of the text, and prints the files on a
PostScript printer with several pages on each sheet of paper.  Mpage
is very useful for viewing large printouts without using up tons of
paper.  Mpage supports many different layout options for the printed
pages.

Mpage should be installed if you need a useful utility for viewing
long text documents without wasting paper.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,lib/mpage,man/man1}

make PREFIX=$RPM_BUILD_ROOT/usr install
strip $RPM_BUILD_ROOT/usr/bin/mpage

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES Copyright README NEWS TODO
/usr/bin/mpage
/usr/man/man1/mpage.1
/usr/lib/mpage

%changelog
* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 7)

* Tue Jan 24 1999 Michael Maher <mike@redhat.com>
- changed group

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- 6.0 build stuff.

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 15 1997 Michael Fulbright <msf@redhat.com>
- (Re)applied patch to correctly print dvips output.

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
